Subject: [Fecframe] FW: New Version Notification for draft-galanos-fecframe-rtp-reedsolomon-01

From: "Orly Peck" <[email-masked]>
Date: Mon, 8 Mar 2010 22:20:33 +0200

Hi,
Please find the updated version for draft-galanos-fecframe-rtp-reedsolomon-01:
http://tools.ietf.org/id/draft-galanos-fecframe-rtp-reedsolomon-01.txt

Any comments will be appreciated.
Thanks,
Orly Peck.

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, March 08, 2010 7:12 PM
To: Orly Peck
Cc: Sarit Galanos; [email-masked]
Subject: New Version Notification for draft-galanos-fecframe-rtp-reedsolomon-01 

A new version of I-D, draft-galanos-fecframe-rtp-reedsolomon-01.txt has been successfuly submitted by Orly Peck and posted to the IETF repository.

Filename:	 draft-galanos-fecframe-rtp-reedsolomon
Revision:	 01
Title:		 RTP Payload Format for Reed Solomon FEC
Creation_date:	 2010-03-08
WG ID:		 Independent Submission
Number_of_pages: 28

Abstract:
This document defines an RTP payload format for the Forward Error
Correction (FEC) that uses Reed-Solomon codes.  The format defined by
this document enables the protection of source media encapsulated in
RTP with one or more repair flows and is based on the FEC framework
(described in [I-D.ietf-fecframe-framework]) and the SDP Elements for
FEC Framework (described in [I-D.ietf-fecframe-sdp-elements]).  The
Reed-Solomon codes used in this document belong to the class of
Maximum Distance Separable (MDS) codes which means they offer optimal
protection against random and bursty packet losses.

The IETF Secretariat.